Subject: [nemo] Multihoming and Load sharing.

From: William D Ivancic <[email-masked]>
Date: Sat, 08 Nov 2003 09:28:57 -0500

Whereas I can see configurations where it would be advantageous to allow 
load sharing such as if one has two or three G3 wireless links up all with 
relatively the same cost and bandwidth.

However, IMHO there should definitely be a mechanism to turn load sharing 
off.  It would be quite useless and very expensive to load share between 
and WiFi link cost $80.00 per month unlimited service  and a 64 kbps 
satellite link costing $1.00 per minute.

Will